<VirtualHost *:443>
    ServerName   mylinkx.linkxa.es
    ServerAlias  mylinkx.linkxa.es


    DocumentRoot /var/www/html/MYLYNKX/
    ErrorLog ${APACHE_LOG_DIR}/mylinkx.linkxa.es.log
    CustomLog ${APACHE_LOG_DIR}/mylinkx.linkxa.es.access.log combined

    SSLEngine On 
   

    Include /etc/letsencrypt/options-ssl-apache.conf


ServerAlias mylinkx.linkxa.es
SSLCertificateFile /etc/letsencrypt/live/mylinkx.linkxa.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/mylinkx.linkxa.es/privkey.pem
</VirtualHost>

